.breadcrumb
{
	color: #000000;
	font-family: Lato, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}
.breadcrumb a,
.breadcrumb a:link
{
	background-image: url(../images/ico_seta.gif);
	background-repeat: no-repeat;
	background-position: 0 47%;
	color: #555555;
	padding-left: 14px;
	text-decoration: none;
}
.breadcrumb a:hover
{
	color: #555555;
	text-decoration: none;
}
.breadcrumb a.home
{
	background: none;
	color: #555555;
	padding: 0;
	text-decoration: none;
}
.breadcrumb span.last
{
	background-image: url(../images/ico_seta.gif);
	background-repeat: no-repeat;
	background-position: 0 47%;
	color: #555555;
	padding-left: 14px;
	text-decoration: none;
}

.modal-kep{
	position: fixed !important;
}